/*******************************************************************************
* EQUEST
*******************************************************************************/

/* GENERAL
*******************************************************************************/
a {
	color: #8cc63f;
	outline: none;
}
a:hover {
	color: #4c9b39;
	text-decoration: none;
} 
body {
	background: #0e4f50;
	margin: 0 auto;
	padding: 0;
	color: #fff;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 77%;
	/* Hide from IE Mac \*/
	font-size: 76%;
	/* */
	position: relative;
}

/* PAGE ELEMENTS
*******************************************************************************/
.off {
	display: none;
}
.clear {
	clear: both;
}
h1, h2, h3, h4, h5 {
	margin: 0;
	font-size: 1em;
}
p {
	color: #fff;
	font-size: 1.1em;
}
h2, h3 {
	margin-bottom: 0.5em;
	font-family: Arial, Helvetica, sans-serif;
	color: #8cc63f;
	text-transform: none;
	font-size: 1.3em;
	font-weight: normal;
}
h3 {
	margin-top: .5em;
	margin-bottom: -.5em;
	font-size: 1.1em;
	/*color: #4e9b39;*/
}

.return {
	margin: 20px 0 0 0;
}
.error {
	clear: both;
	display: block;
	border: 1px solid #ff0000;
	color: #ff0000;
	background: #FFE6BF;
	padding: 10px;
}
.successful,
.announce {
	clear: both;
	display: block;
	border: 1px solid #006400;
	color: #006400;
	background: #FFE6BF;
	padding: 10px;
}
.announce {
	background-color: #fff;
	color: #f00;
}
.announce p {
	color: #f00;
}
ul {
	list-style: none;
}
li {
	margin-bottom: 1em;
}
ul.list {
	margin-left: -2em;
}
ul.list li {
	list-style: disc;
}

/* BRANDING
*******************************************************************************/
h1 {
	height: 105px;
	width: 335px;
	display: block;
	background: transparent url(../i/equest-logo.gif) no-repeat 100% 100%;
}
h1 a {
	margin: 0;
	text-decoration: none;
	text-indent: -5000px;
	display: block;
	height: 105px;
	width: 335px;
	display: block;
}
h2.equestTagline {
	margin: 0;
	text-decoration: none;
	text-indent: -5000px;
	display: block;
	height: 45px;
	width: 335px;
	display: block;
	background: transparent url(../i/print-and-new-media.gif) no-repeat 100% 100%;
}

/* MENU
*******************************************************************************/
#menu {
	margin: 23px 0 -10px -10px;
	width: 538px;
	min-height: 430px;
	height: auto;
	position: relative;
}
#menuContainer {
	margin: 0;
	width: auto;
	position: absolute;
	top: 45px;
	right: 193px;
}
#menuContainer li {
	list-style: none;
	background: none;
	margin: 0;
}
#menuContainer li#menuEquest,
#menuContainer li#menuExperience,
#menuContainer li#menuExamples,
#menuContainer li#menuEnvironment,
#menuContainer li#menuEnquiry,
#menuContainer li#menuExchange {
	width: 140px;
}
#menuContainer li#menuEquest a,
#menuContainer li#menuExperience a,
#menuContainer li#menuExamples a,
#menuContainer li#menuEnvironment a,
#menuContainer li#menuEnquiry a,
#menuContainer li#menuExchange a {
	display: block;
	text-indent: -5000px;
	text-decoration: none;
}
#menuContainer li#menuEquest a {
	height: 20px;
	margin-bottom: 38px;
	background: transparent url(../i/menu.gif) no-repeat 0 0;
}
#menuContainer li#menuExperience a {
	height: 23px;
	margin-bottom: 38px;
	background: transparent url(../i/menu.gif) no-repeat 0 -28px;
}
#menuContainer li#menuExamples a {
	height: 23px;
	margin-bottom: 40px;
	background: transparent url(../i/menu.gif) no-repeat 0 -60px;
}
#menuContainer li#menuEnvironment a {
	height: 21px;
	margin-bottom: 41px;
	background: transparent url(../i/menu.gif) no-repeat 0 -93px;
}
#menuContainer li#menuEnquiry a {
	height: 25px;
	margin-bottom: 41px;
	background: transparent url(../i/menu.gif) no-repeat 0 -127px;
}
#menuContainer li#menuExchange a {
	height: 38px;
	margin-bottom: 0;
	background: transparent url(../i/menu.gif) no-repeat 0 -161px;
}
#menuContainer li#menuEquest a:hover {
	background: transparent url(../i/menu.gif) no-repeat -140px 0;
}
#menuContainer li#menuExperience a:hover {
	background: transparent url(../i/menu.gif) no-repeat -140px -28px;
}
#menuContainer li#menuExamples a:hover {
	background: transparent url(../i/menu.gif) no-repeat -140px -60px;
}
#menuContainer li#menuEnvironment a:hover {
	background: transparent url(../i/menu.gif) no-repeat -140px -93px;
}
#menuContainer li#menuEnquiry a:hover {
	background: transparent url(../i/menu.gif) no-repeat -140px -127px;
}
#menuContainer li#menuExchange a:hover {
	background: transparent url(../i/menu.gif) no-repeat -140px -161px;
}

#sectEquest #menuContainer li#menuEquest a {
	background: transparent url(../i/menu.gif) no-repeat -140px 0;
}
#sectExperience #menuContainer li#menuExperience a {
	background: transparent url(../i/menu.gif) no-repeat -140px -28px;
}
#sectExamples #menuContainer li#menuExamples a {
	background: transparent url(../i/menu.gif) no-repeat -140px -60px;
}
#sectEnvironment #menuContainer li#menuEnvironment a {
	background: transparent url(../i/menu.gif) no-repeat -140px -93px;
}
#sectEnquiry #menuContainer li#menuEnquiry a {
	background: transparent url(../i/menu.gif) no-repeat -140px -127px;
}
#sectExchange #menuContainer li#menuExchange a {
	background: transparent url(../i/menu.gif) no-repeat -140px -161px;
}



/* LAYOUT
*******************************************************************************/
#bodyWrapper {
	margin: 0 auto;
	margin-top: 25px;
	width: 964px;
	padding: 0;
	min-height: 400px;
	height: auto;
	border: 1px solid #a9d46f;
	background: #0e4f50 url(../i/background-line-work.gif) repeat-x 50% 0;
	position: relative;
}
#copyWrapper {
	background: transparent url(../i/background-menu.gif) no-repeat -15px -25px;
}
#menu {
	float: left;
}
#copy {
	margin-top: -93px;
	float: left;
	width: 416px;
}
#workShowcase {
	width: 416px;
	position: absolute;
	top: 60px;
	right: 10px;
}

/* SHOWCASE EXAMPLES
*******************************************************************************/
.sample {
	float: left;
	width: 52px;
}
.sample p {
	display: none;
}
.sample img {
	border: 0;
}
#workShowcase h2 {
	margin-bottom: .5em;
}
.showcaseImg {
	margin-top: 80px;
	padding-left: 1px;
	/*border: 1px solid #f00;	/*	For testing */
}
#sectExamples #copy h2,
#sectExamples #copy h3 {
	margin: 0;
	/*padding-left: 15px; */
	font-size: 1.1em;
	font-weight: bold;
}
#sectExamples #copy h2 {
	/*margin-top: -1.1em;*/
}

/* LOGIN
*******************************************************************************/

#sectClients input.input,
.loginContainer input.input {
	width: 200px;
}

li.rememberme {
	padding: 0 0 10px 78px;
}

/* FORMS
*******************************************************************************/
form {
	clear: both;
	font-size: 1em;
	line-height: 1.5em;
	margin: 0 0;
	margin-left: 0;
	width: 400px;
}

fieldset {
	padding: 5px;
}

form input,
form textarea,
form select {
	border: 2px solid #002c2f;
	border-bottom: 1px solid #8cacb7;
	border-right: 1px solid #8cacb7;
	margin: 0;
	margin-bottom: 1em;
	padding: 1px 0;
	width: 380px;
	color: #1f8234;
}
form input,
form textarea {
	padding: 2px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1em;
}
form .btn {
	margin: .5em 1em 0 1em;
	background: transparent url(../i/button-background.gif) repeat-x 0 0;
	border: 0;
	color: #8cc63f;
	font-weight: normal;
	padding: 3px;
	width: 80px;
}
form p {
	display: block;
	clear: both;
	margin: 0;
	padding: 0;
}
p.btn-wrapper {
	/*border-top: 1px solid #a9d46f;*/
	padding-top: 1em;
	margin-bottom: -2em;
	text-align: center;
}
form p span {
	/*border-top: 1px solid #a9d46f;*/
	padding: 8px 0;
	display: block;
}
form p span.label {
	font-weight: normal;
	margin: 0;
	width: 400px;
}
form br {
	display: none;
}
form .txterror {
	border-color: #f36;
	background-color: #fff2f7;
}
form .txtok {
	border-color: #18a214;
	background-color: #f5fef5;	
}
form .txtfocus {
	border-color: #00f;
	background-color: #f2f3ff;
}
form .chkbox {
	width: 20px;
	border: 0;
	margin: 0;
}
form select#frmName {
	width: 350px;
	margin: 0 40px 0 0;
}
label#username,
label#password {
	float: left;
	width: 80px;
}

/* ADMIN SECTION
*******************************************************************************/

ul#nav {
	float: left;
    display: inline;
    width: 420px;
	border-bottom: 2px solid #4c9b39;
	padding: 0;
	margin: 0 0 20px 0;
}

ul#nav li {
	float: left;
	padding: 8px;
	margin: 0;
}

ul#nav li a {
	text-decoration: none;
}

ul#nav li a:hover {
	color: #fff;
}

#sectClients ul#nav li#clients a,
#sectFiles ul#nav li#files a,
#sectMessage ul#nav li#message a {
	font-weight: bold;
	color: #fff;
}

/* CLIENT SECTION
*******************************************************************************/

#sectMembers h3 {
	padding: 1px;
	border-top: 2px solid #4c9b39;
}

ul#filelist {
	padding: 5px;
}

ul#filelist li {
	background: transparent url(../i/icon-nav.gif) no-repeat 0 7px;
	padding: 0 0 5px 6px;
}

/* FOOTER
*******************************************************************************/
#footer ul,
#globalLinks ul {
	margin-top: 1em;
	margin-bottom: 0;
	margin-left: 82px;
	padding: 10px 0 5px 0;
	background: none;
}
#globalLinks {
	margin: 0;
	position: absolute;
	top: -10px;
	right: 20px;
}
#footer ul li,
#globalLinks ul li {
	list-style: none;
	display: inline;
	padding-right: 15px;
	text-transform: lowercase;
	color: #003232;
	background: none;
}
#globalLinks ul li a {
	color: #8cc63f;
}
#footer li a,
#globalLinks li a {
	text-decoration: none;
	color: #003232;
}
#footer li a:hover,
#globalLinks li a:hover {
	color: #fff;
}